<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:orientation="horizontal" android:paddingLeft="20dp" android:paddingRight="10dp" android:descendantFocusability="blocksDescendants" android:layout_width="match_parent" android:layout_height="wrap_content">
    <TextView android:textSize="18sp" android:layout_gravity="center_vertical" android:id="@+id/key" android:padding="4dp" android:layout_width="0dp" android:layout_height="wrap_content" android:layout_weight="9"/>
    <RadioGroup android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="match_parent">
        <RadioButton android:id="@+id/connection_type_bt" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="BT"/>
        <RadioButton android:id="@+id/connection_type_tcp" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="true" android:text="TCP"/>
        <RadioButton android:id="@+id/connection_type_http" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="HTTP"/>
    </RadioGroup>
</LinearLayout>
